
html, body {	
    font-family: Montserrat;  
}


#label-float-apoio {
  color: #3951b2;
  font-size: 14px;
  top:calc(50% - 33px);
  background-color:white;
}

#label-float-apoio-2 {
  color: #3951b2;
  font-size: 14px;
  top:calc(50% - 31px);
  background-color:white;
}
 
#label-float-apoio-3 {
  color: #3951b2;
  font-size: 14px;
  top:calc(50% - 8px);
  background-color:white;
}





.button-color{
    background-color: #3c5e9b;
}
.button-color:hover{
    background-color: #3c5e9b;
}
.bloco {
    margin-top: 100px; 
}
.form-base {
    background-color: #ffffff;
    width: 70%;
    min-width: 400px;
    font-family: Montserrat;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
} 
h6 {
     text-align: center;
} 
.errorLogon {
    font-size: 12px;
    color: red;
}

input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Montserrat;
    border: 1px solid #aaaaaa;
} 
input.invalid {
    display: none;
    
}
.baseFont {
    width: 100%;
    font-size: 14px;
    font-family: Montserrat;
    border: 1px solid #aaaaaa;
}
.tab {
    display: none;
}
button {
    background-color: #58BA71;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 14px;
    font-family: Montserrat;
    cursor: pointer;
    border-radius: 5px;
}
button:hover {
    opacity: 0.8;
}  
#prevBtn {
    background-color: #bbbbbb;
}  
.step {
    height: 64px;
    width: 64px;
    margin: 0 2px;
    color: white;
    border: 0.5px solid #f8f8f8;
    background-color: #3c5e9b;
    border: none;  
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;    
}
.step p {
      margin-top: 20px;
}
.step.active {
    opacity: 1;
}
.step.finish {
    background-color: #04AA6D;
}
.label-float{
    position: relative;
    padding-top: 13px;
}
.label-float input{
  border: 1px solid lightgrey;
  border-radius: 5px;
  outline: none;
  min-width: 250px;
  padding: 15px 20px;
  font-size: 14px;
  transition: all .1s linear;
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -webkit-appearance:none;
  font-family: Montserrat;
  background-color:white;
}
.label-float input:focus{
    border: 0.5px solid #3c5e9b;
}
  
  .label-float input::placeholder{
    color:transparent;
  }
  
  .label-float label{
    pointer-events: none;
    position: absolute;
    top: calc(50% - 8px);
    left: 14px;
    transition: all .10s linear;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    background-color:transparent;
    padding: 5px;
    box-sizing: border-box;
    font-family: Montserrat;
    font-size: 14px;
  }
  
  .label-float input:required:invalid + label{
    
  }
  .label-float input:focus:required:invalid{
    
  }
  .label-float input:required:invalid + label:before{
    content: '*';
  }
  .label-float input:focus + label,
  .label-float input:not(:placeholder-shown) + label{
    font-size: 14px;
    top: 0;
    color: #3951b2;
    background-color:white;
  }

.input-group {
  margin-top: 10px;  
}

.input-group > input {
  font-family: Montserrat;
  font-size: 15px;
  margin-top: 10px;

}

.btn-secondary {
  margin-top: 10px;
  color: #fff;
  background-color: #58BA71;
  border-color: #F8F8F8;
  font-size: 12px;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #58BA71;
  border-color: #F8F8F8;
}

.btn-secondary-old:active, btn-secondary:active{
  border-color: none!important;
  border:0px solid transparent;
  color: #fff;
  background-color: #58BA71;
  border-color: #F8F8F8;
}

.btn-secondary-old:focus, btn-secondary-old:active {
  outline: none;
}

.btn-secondary:focus, btn-secondary:active {
  outline: none;
}

#nextBtn {
  background-color: #58BA71;
  color: white;
  border: none;
  filter: grayscale(0%);
}



.btn-secondary-old {
  margin-top: 10px;
  color: #fff;
  background-color: #58BA71;
  font-size: 12px;
  border:none!important;
  
}
.btn-secondary-old:hover {
  color: #fff;
  background-color: #58BA71;
  border:none!important;
}







#upload {
  opacity: 0;
}

#upload-label {
  position: absolute;
  top: 50%;
  left: 1rem;
  transform: translateY(-50%);
}

.image-area {
  border: 2px dashed lightgrey;
  padding: 1rem;
  position: relative;
}

.image-area::before {
  content: 'Seu LogoTipo';
  color: #58ba71;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.8rem;
  opacity: 0.5;
  z-index: 1;
}

.image-area img {
  z-index: 2;
  position: relative;
}

.selector{
  margin-top: 10px;
}

.check_base{
  font-family: Montserrat;
  font-size: 15px;
}

li.list-group-item {
  margin-top: 10px;
  border: 1px solid lightgrey;
  border-radius: 5px;
  
}

label.btn-light:hover, text-base:active{
  background-color: #58ba71;
  color: white;
}

.text-base:hover{
  color: white;
}

.text-base {
  color: black;
}

.time-selector {
  border: 1px solid black;
}


.base1{
  width: 60%;
  margin-top: 10px;
}
.base2{
  width: 20%;
  border-radius: 5px;
  margin-left: 10px;
  float: left;
}

.seletor_periodo {
  border-radius: 5px;
  margin-left: 2px;
  border: 1px solid lightgrey;
  display: inline-block;
  align-items: center;
  width: 100%;
}

.seletor_periodo > button {
  margin-left: 4px;
  margin-right: 2px;
}

.seletor_periodo > input {
  border-radius: 5px;
  border: 1px solid lightgrey;
  border-radius: 5px;
  margin-left: 2px;
  margin-right: 2px;
  width: 20%;
  margin-top: 13px;
}



.conteudo {
  display:flex; 
}

.base2 > input {
  border-radius: 5px;
  border: 1px solid lightgrey;
}

.base3 > select {
  border-radius: 5px;
  border: 1px solid lightgrey;
}


.change-icon > .fa + .fa,
.change-icon:hover > .fa {
  display: inherit;
  color: black;
  cursor: pointer;
}
.change-icon:hover > .fa + .fa {
  display: none;
  color: black;
  cursor: pointer;  
}

.base-un {
  cursor: pointer;
}

.bloco-1 > label {
  font-size: 14px;
  color: #3951b2;
  font-weight: bold;
}

.bloco-1.apoio  {
  display: none;
  margin-top: -10px;
  
}



@media screen and (max-width: 900px) {
  .check_base{
    font-family: Montserrat;
    font-size: 12px;
    margin-top: 5px;
  }
  .base1{
    width: 40%;
  }
  .base2{
    width: 35%;
  }
  .base2 * {
    font-size: 12px;
  }
  .base1.label {
    max-width: 5ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .seletor_periodo > input {
    width: 95%;
    margin-left: 5px;
  }

  .seletor_periodo > button {
    width: 30%;
    margin-left: 5px;
    
  }

}



.texto-apoio {
  font-size: 12px;
  font-weight: bold;
  color: black;
  
}













.label2-float{
  position: relative;
  padding-top: 13px;
}
.label2-float input{
border: 1px solid lightgrey;
border-radius: 5px;
outline: none;
min-width: 250px;
padding: 15px 20px;
font-size: 14px;
transition: all .1s linear;
-webkit-transition: all .1s linear;
-moz-transition: all .1s linear;
-webkit-appearance:none;
font-family: Montserrat;
background-color:white;
}
.label2-float input:focus{
  border: 0.5px solid #3c5e9b;
}

.label2-float input::placeholder{
  color:transparent;
}

.label2-float label{
  pointer-events: none;
  position: absolute;
  top: calc(50% - 18px);
  left: 14px;
  transition: all .10s linear;
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  background-color:transparent;
  padding: 5px;
  box-sizing: border-box;
  font-family: Montserrat;
  font-size: 14px;
}

.label2-float input:required:invalid + label{
  
}
.label2-float input:focus:required:invalid{
  
}
.label2-float input:required:invalid + label:before{
  content: '*';
}
.label2-float input:focus + label,
.label2-float input:not(:placeholder-shown) + label{
  font-size: 14px;
  top: 0;
  color: #3951b2;
  background-color:white;
}

